
# FormatTest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**integer** | **Integer** |  |  [optional]
**int32** | **Integer** |  |  [optional]
**int64** | **Long** |  |  [optional]
**number** | [**BigDecimal**](BigDecimal.md) |  | 
**_float** | **Float** |  |  [optional]
**_double** | **Double** |  |  [optional]
**string** | **String** |  |  [optional]
**_byte** | **byte[]** |  | 
**binary** | **byte[]** |  |  [optional]
**date** | [**LocalDate**](LocalDate.md) |  | 
**dateTime** | [**OffsetDateTime**](OffsetDateTime.md) |  |  [optional]
**uuid** | **String** |  |  [optional]
**password** | **String** |  | 



